@charset "UTF-8";
/* CSS Document */
/*===================================================
	画面用CSS（PC/SMP）
===================================================*/
/*////////////////////////////////////////////////////////////
	TOP
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .topMain .topKvPanel {
    height: 500px;
    margin: 0;
  }
  .topMain .topKvPanel .kvBox .kvTtl {
    margin: 0 0 20px;
  }
  .topMain .topKvPanel .kvBox .kvTtl h1 {
    font-size: 30px;
  }
  .topMain .topKvPanel .kvBox .txt {
    font-size: 16px;
  }
  .topMain .topKvPanel .kvScroll {
    bottom: 10px;
  }
  .topMain .sec01 {
    margin: 0 0 100px;
    padding: 50px 0;
  }
  .topMain .sec01 .secTtl {
    margin: 0 0 30px;
  }
  .topMain .sec01 .secTtl h2 {
    font-size: 26px;
  }
  .topMain .sec01 .secTtl p {
    font-size: 14px;
  }
  .topMain .sec01 .infoPanel .webgene-blog .webgene-item + .webgene-item {
    margin: 25px 0 0;
  }
  .topMain .sec01 .infoPanel .webgene-blog .dl {
    display: block;
  }
  .topMain .sec01 .infoPanel .webgene-blog .dl .dt {
    display: block;
    width: 100%;
    margin: 0 0 10px;
  }
  .topMain .sec01 .infoPanel .leftBox {
    margin: 0 0 40px;
  }
  .topMain .sec01 .infoPanel .rightBox .ul {
    max-width: 220px;
  }
  .topMain .sec01 .infoPanel .rightBox > a {
    max-width: 300px;
    margin: 0 auto;
  }
  .topMain .sec02 {
    margin: 0 0 100px;
  }
  .topMain .sec02 .secPanel > a {
    transition: 0.6s;
  }
  .topMain .sec02 .secPanel > a + a {
    margin: 30px 0 0;
  }
  .topMain .sec02 .secPanel .secBox01 .inner,
.topMain .sec02 .secPanel .secBox02 .inner {
    background-size: cover;
  }
  .topMain .sec02 .secPanel .inner {
    padding: 6rem 0;
  }
  .topMain .sec02 .secPanel .secBox {
    width: 80%;
    margin: 0 auto;
    padding: 2rem;
  }
  .topMain .sec02 .secPanel .section .ttl {
    margin: 0 0 20px;
  }
  .topMain .sec02 .secPanel .section .ttl h2 {
    font-size: 30px;
  }
  .topMain .sec02 .secPanel .section .ttl p {
    font-size: 14px;
  }
  .topMain .sec02 .secPanel .section .txt {
    font-size: 14px;
  }
  /*.topMain .sec02 .secPanel .section .txt br {
    display: none;
  }*/
  .topMain .multiSec {
    margin: 0 0 100px;
  }
  .topMain .multiSec .secBox .txtBox {
    padding: 50px 10px;
  }
  .topMain .multiSec .secBox .txtBox .ttl {
    margin: 0 0 30px;
  }
  .topMain .multiSec .secBox .txtBox .ttl h2 {
    font-size: 26px;
  }
  .topMain .multiSec .secBox .txtBox .ttl p {
    font-size: 14px;
  }
  .topMain .multiSec .secBox .txtBox .txt {
    margin: 0 0 40px;
  }
  .topMain .sec05 {
    margin: 0 0 100px;
    padding: 50px 0 0;
  }
  .topMain .sec05 .secBox {
    margin: 0 auto 20px;
    padding: 30px 10px;
  }
  .topMain .sec05 .secBox .ttl {
    margin: 0 0 30px;
  }
  .topMain .sec05 .secBox .ttl h2 {
    font-size: 26px;
  }
  .topMain .sec05 .secBox .ttl p {
    font-size: 14px;
  }
  .topMain .sec05 .secBox .ttlHead {
    margin: 0 0 20px;
    font-size: 18px;
  }
  .topMain .sec05 .secBox .ttlHead h3 {
    padding: 0 0 0 40px;
    background: url(https://greenhill.co.jp/system_panel/uploads/images/top_sec05_ttl_logo.png) left center no-repeat;
    background-size: 35px auto;
  }
  .topMain .sec05 .secBox .txtBody {
    display: block;
    margin: 0 0 30px;
  }
  .topMain .sec05 .secBox .txtBody .dl {
    width: 100%;
  }
  .topMain .sec05 .secBox .txtBody .dl + .dl {
    margin: 30px 0 0;
  }
}
/*////////////////////////////////////////////////////////////
	concept
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .conceptMain .sec01 .secBox {
    height: auto;
    padding: 60px 0;
  }
  .conceptMain .sec01 .secBox h2 {
    margin: 0 0 40px;
    font-size: 24px;
  }
  .conceptMain .sec01 .secBox p {
    font-size: 16px;
  }
  .conceptMain .sec02 .secBox .txtBox {
    padding: 40px 10px;
  }
  .conceptMain .sec02 .secBox .ttl01 {
    font-size: 24px;
  }
  .conceptMain .sec02 .secBox .ttl01:after {
    width: 120px;
  }
  .conceptMain .sec02 .secBox .ttl02 {
    font-size: 24px;
  }
  .conceptMain .sec03 {
    padding: 100px 0;
  }
  .conceptMain .sec03 .secBox01 {
    margin: 0 0 100px;
  }
  .conceptMain .sec03 .secBox01 .txtBox {
    padding: 30px 0 0;
  }
  .conceptMain .sec03 .secBox01 .txtBox .ttl {
    font-size: 24px;
  }
  .conceptMain .sec03 .secBox01 .txtBox .txt {
    max-width: 100%;
  }
  .conceptMain .sec03 .secBox02 .ol .li {
    align-items: center;
  }
  .conceptMain .sec03 .secBox02 .ol .li + .li {
    margin: 20px 0 0;
  }
  .conceptMain .sec03 .secBox02 .ol .imgBox {
    width: 30%;
  }
  .conceptMain .sec03 .secBox02 .ol .txtBox {
    width: 70%;
    padding: 10px;
  }
  .conceptMain .sec03 .secBox02 .ol .txtBox .txt {
    line-height: 2.5;
  }
  .conceptMain .sec03 .secBox02 .ol .txtBox .txt + .txt {
    margin: 10px 0 0;
  }
}
/*////////////////////////////////////////////////////////////
	restaurant
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .restaurantMain .sec01 .secBox {
    height: auto;
    padding: 60px 0;
  }
  .restaurantMain .sec01 .secBox h2 {
    margin: 0 0 40px;
    font-size: 24px;
  }
  .restaurantMain .sec01 .secBox p {
    font-size: 16px;
  }
  .restaurantMain .sec02 {
    padding: 60px 0 100px;
  }
  .restaurantMain .sec02 .tabList {
    margin: 0 0 60px;
  }
  .restaurantMain .sec02 .tabList .ul {
    margin: -10px 0 0;
  }
  .restaurantMain .sec02 .tabList .ul .li {
    width: calc(50% - 5px);
    margin: 10px 0 0;
    padding: 10px;
    font-size: 14px;
    background: url(https://greenhill.co.jp/system_panel/uploads/images/btn_arrow_down_black.png) left 10px center no-repeat #ffffff;
  }
  .restaurantMain .sec02 .tabList .ul .li.active {
    color: #ffffff;
    background: url(https://greenhill.co.jp/system_panel/uploads/images/btn_arrow_down_white.png) left 10px center no-repeat #003f67;
  }
  .restaurantMain .sec02 .secBoxList {
    max-width: 1000px;
    margin: 0 auto;
  }
  .restaurantMain .sec02 .section + .section {
    margin: 60px 0 0;
  }
  .restaurantMain .sec02 .section .secTtl {
    margin: 0 0 30px;
    padding: 0 0 0 10px;
    font-size: 20px;
    border-left: 4px solid #003f67;
  }
  .restaurantMain .sec02 .section .photoMenu .ul .li + .li {
    margin: 30px 0 0;
  }
  .restaurantMain .sec02 .section .photoMenu .ul .txt {
    padding: 15px 10px 10px;
    font-size: 18px;
  }
  .restaurantMain .sec02 .section .drinkMenu {
    position: relative;
  }
  .restaurantMain .sec02 .section .drinkMenu + .drinkMenu {
    margin: 40px 0 0;
  }
  .restaurantMain .sec02 .section .drinkMenu .dl .dt {
    max-width: 100%;
    margin: 0 0 20px;
    padding: 5px 10px;
    font-size: 18px;
  }
  .restaurantMain .sec02 .section .drinkMenu .ul .li .txt {
    font-size: 16px;
    padding: 10px;
  }
  .restaurantMain .sec02 .section .drinkMenu .img {
    max-width: 400px;
    margin: 30px 0 0;
  }
  .restaurantMain .sec02 .section .partyMenu .txt {
    padding: 30px 10px 0;
  }
}
/*////////////////////////////////////////////////////////////
	membership
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .membershipMain .section {
    padding: 60px 0;
  }
  .membershipMain .section .secTtl {
    margin: 0 0 30px;
    padding: 0 0 0 10px;
    font-size: 20px;
    border-left: 4px solid #003f67;
  }
  .membershipMain .tableType01 .tr {
    border: 1px solid #c7ccd3;
  }
  .membershipMain .tableType01 .tr + .tr {
    margin: 10px 0 0;
  }
  .membershipMain .tableType01 .tr.thead {
    display: none;
  }
  .membershipMain .tableType01 .tr .th {
    padding: 10px;
    text-align: center;
    background: #e8eaed;
  }
  .membershipMain .tableType01 .tr .td {
    display: table;
    width: 100%;
    border-top: 1px solid #c7ccd3;
  }
  .membershipMain .tableType01 .tr .td > * {
    display: table-cell;
    padding: 10px;
    text-align: center;
  }
  .membershipMain .tableType01 .tr .td .ttl {
    width: 40%;
    background: #e8eaed;
  }
  .membershipMain .tableType01 .tr .td .txt {
    border-left: 1px solid #c7ccd3;
  }
  .membershipMain .tableType02 .ul .li {
    text-align: center;
    border: 1px solid #c7ccd3;
  }
  .membershipMain .tableType02 .ul .li + .li {
    margin: 10px 0 0;
  }
  .membershipMain .tableType02 .ul .dl .dt {
    padding: 15px 10px;
    border-bottom: 1px solid #c7ccd3;
    background: #e8eaed;
  }
  .membershipMain .tableType02 .ul .dl .dd {
    padding: 15px 10px;
  }
  .membershipMain .sec01 .txtList {
    margin: 30px 0;
  }
  .membershipMain .sec02 .secTtl + p {
    margin: 0 0 40px;
  }
  .membershipMain .sec02 .tableList {
    margin: 0 0 30px;
  }
  .membershipMain .sec02 .tableList .box + .box {
    margin: 40px 0 0;
  }
  .membershipMain .sec02 .tableList .ttl {
    font-size: 20px;
  }
  .membershipMain .sec03 .secBox .bg {
    padding: 30px 10px 20px;
    border: 1px solid #807a2b;
    background: none;
  }
  .membershipMain .sec03 .secBox .ttlBox .ttl {
    padding: 0 10px;
    font-size: 20px;
  }
  .membershipMain .sec03 .secBox .ttlBox p {
    font-size: 16px;
  }
  .membershipMain .sec03 .secBox .ul .li .em {
    width: 110px;
  }
  .membershipMain .sec04 .infoList {
    margin: 0 0 40px;
  }
  .membershipMain .sec04 .infoList .dl {
    display: block;
    padding: 20px 10px;
  }
  .membershipMain .sec04 .infoList .dl .dt {
    display: block;
    width: 100%;
    margin: 0 0 15px;
  }
  .membershipMain .sec04 .infoList .dl .dd {
    display: block;
  }
}
/*////////////////////////////////////////////////////////////
	overview
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .overviewMain .section {
    padding: 60px 0;
  }
  .overviewMain .section .secTtl {
    margin: 0 0 30px;
    padding: 0 0 0 10px;
    font-size: 20px;
    border-left: 4px solid #003f67;
  }
  .overviewMain .section .infoList .dl .dt {
    width: 100px;
  }
  .overviewMain .section .infoList .dl .dd {
    display: table-cell;
    padding: 5px 10px;
    vertical-align: middle;
    border-bottom: 1px solid #003f67;
  }
  .overviewMain .sec01 .secBox .photoBox {
    margin: 0 0 30px;
  }
}
/*////////////////////////////////////////////////////////////
	price
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .priceMain .section {
    padding: 60px 0;
  }
  .priceMain .section .secTtl {
    margin: 0 0 30px;
    padding: 0 0 0 10px;
    font-size: 20px;
    border-left: 4px solid #003f67;
  }
  .priceMain .tableType01 .tr {
    border: 1px solid #c7ccd3;
  }
  .priceMain .tableType01 .tr + .tr {
    margin: 10px 0 0;
  }
  .priceMain .tableType01 .tr.thead {
    display: none;
  }
  .priceMain .tableType01 .tr .th {
    padding: 10px;
    text-align: center;
    background: #e8eaed;
  }
  .priceMain .tableType01 .tr .td {
    display: table;
    width: 100%;
    border-top: 1px solid #c7ccd3;
  }
  .priceMain .tableType01 .tr .td > * {
    display: table-cell;
    padding: 10px;
    text-align: center;
  }
  .priceMain .tableType01 .tr .td .ttl {
    width: 40%;
    background: #e8eaed;
  }
  .priceMain .tableType01 .tr .td .txt {
    border-left: 1px solid #c7ccd3;
  }
  .priceMain .tableType02 .ul .li {
    text-align: center;
    border: 1px solid #c7ccd3;
  }
  .priceMain .tableType02 .ul .li + .li {
    margin: 10px 0 0;
  }
  .priceMain .tableType02 .ul .dl .dt {
    padding: 15px 10px;
    border-bottom: 1px solid #c7ccd3;
    background: #e8eaed;
  }
  .priceMain .tableType02 .ul .dl .dd {
    padding: 15px 10px;
  }
  .priceMain .sec01 .secTtl + p {
    margin: 0 0 30px;
  }
  .priceMain .sec01 .ul .li {
    width: 60px;
    margin: 0 10px 5px 0;
  }
  .priceMain .sec02 .secTtl + p {
    margin: 0 0 30px;
  }
  .priceMain .tabPanel .tabList .ul {
    margin: -10px 0 0;
  }
  .priceMain .tabPanel .tabList .ul .li {
    width: calc(50% - 5px);
    margin: 10px 0 0;
    padding: 10px;
    font-size: 14px;
    background: url(https://greenhill.co.jp/system_panel/uploads/images/btn_arrow_down_black.png) left 10px center no-repeat #ffffff;
  }
  .priceMain .tabPanel .tabList .ul .li.active {
    color: #ffffff;
    background: url(https://greenhill.co.jp/system_panel/uploads/images/btn_arrow_down_white.png) left 10px center no-repeat #003f67;
  }
  .priceMain .tabPanel .tabList .ul .li .span {
    font-size: 12px;
  }
  .priceMain .memberCnt .explain {
    margin: 0 0 40px;
  }
  .priceMain .memberCnt .explain .dl + .dl {
    margin: 40px 0 0;
  }
  .priceMain .memberCnt .asideBox {
    padding: 20px 10px;
  }
  .priceMain .sec05 .secTtl + p {
    margin: 0 0 30px;
  }
  .priceMain .sec05 .bnr {
    margin: 0 0 40px;
  }
  .priceMain .sec05 .bnr .box {
    display: block;
    border-left: 1px solid #000;
    background: none;
  }
  .priceMain .sec05 .bnr .box .txtBox {
    width: 100%;
    padding: 30px 10px;
    background: url(https://greenhill.co.jp/system_panel/uploads/images/price_sec05_bnr_bg.png) left center no-repeat;
    background-size: cover;
  }
  .priceMain .sec05 .bnr .box .txtBox .ttl {
    font-size: 24px;
  }
  .priceMain .sec05 .bnr .box .txtBox .ttl:after {
    width: 140px;
  }
  .priceMain .sec05 .bnr .box .photo {
    width: 100%;
  }
  .priceMain .sec05 .bnr .txt {
    font-size: 18px;
  }
  .priceMain .sec06 .txtBox {
    display: block;
    margin: 0 0 40px;
  }
  .priceMain .sec06 .txtBox .txt {
    margin: 0 0 30px;
  }
  .priceMain .sec06 .txtBox .btnBox {
    margin: 0 auto;
  }
  .priceMain .sec06 .stayList > .ul > .li + .li {
    margin: 30px 0 0;
  }
  .priceMain .sec07 .dl {
    display: block;
  }
  .priceMain .sec07 .dl > * {
    display: block;
    width: 100%;
    height: auto;
    padding: 10px;
    font-size: 16px;
  }
  .priceMain .sec07 .dl .dt {
    border-right: none;
    border-left: 1px solid #c7ccd3;
  }
}
/*////////////////////////////////////////////////////////////
	lodging
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .lodgingMain .sec01 {
    margin: 0 0 60px;
  }
  .lodgingMain .sec01 .secBox {
    height: auto;
    padding: 60px 0;
  }
  .lodgingMain .sec01 .secBox h2 {
    margin: 0 0 40px;
    font-size: 24px;
  }
  .lodgingMain .sec01 .secBox p {
    font-size: 16px;
  }
  .lodgingMain .sec02 .secBox .txtBox {
    padding: 40px 10px;
  }
  .lodgingMain .sec02 .secBox .ttl01 {
    font-size: 24px;
  }
  .lodgingMain .sec02 .secBox .ttl01:after {
    width: 120px;
  }
  .lodgingMain .sec02 .secBox .ttl02 {
    font-size: 24px;
  }
  .lodgingMain .sec03 {
    padding: 80px 0;
  }
  .lodgingMain .sec03 .secTopTtl {
    margin: 0 0 30px;
  }
  .lodgingMain .sec03 .secTopTtl .ttl {
    font-size: 24px;
  }
  .lodgingMain .sec03 .photoList {
    margin: 0 0 60px;
  }
  .lodgingMain .sec03 .photoList .ul .li + .li {
    margin: 30px 0 0;
  }
  .lodgingMain .sec03 .section + .section {
    margin: 60px auto 0;
  }
  .lodgingMain .sec03 .section .secTtl {
    margin: 0 0 30px;
    padding: 0 0 0 10px;
    font-size: 20px;
    border-left: 4px solid #003f67;
  }
  .lodgingMain .sec03 .section .infoListTable .dl {
    display: block;
    border-bottom: 1px solid #c7ccd3;
  }
  .lodgingMain .sec03 .section .infoListTable .dl + .dl {
    margin: 20px 0 0;
  }
  .lodgingMain .sec03 .section .infoListTable .dl > * {
    display: block;
    width: 100%;
    height: auto;
    padding: 10px;
    font-size: 16px;
  }
  .lodgingMain .sec03 .section .infoListTable .dl .dt {
    width: 100%;
    padding: 10px;
    border-right: none;
  }
  .lodgingMain .sec03 .section02 .secTtl + p {
    margin: 0 0 60px;
  }
  .lodgingMain .sec03 .section02 .explainBox01 {
    margin: 0 0 80px;
  }
  .lodgingMain .sec03 .section02 .explain > .dl + .dl {
    margin: 40px 0 0;
  }
  .lodgingMain .sec03 .section02 .secBox .txtBox {
    padding: 20px 0 0;
  }
  .lodgingMain .sec03 .section02 .secBox .txtBox .ttl p {
    padding: 0 10px;
  }
  .lodgingMain .sec03 .section02 .secBox .txtBox .list {
    padding: 20px 10px;
  }
  .lodgingMain .sec03 .section02 .secBox .txtBox .list .txt + .txt {
    margin: 20px 0 0;
  }
  .lodgingMain .sec03 .section02 .infoList .dl {
    display: block;
  }
  .lodgingMain .sec03 .section02 .infoList .dl > * {
    display: block;
    width: 100%;
    height: auto;
    padding: 10px;
    font-size: 16px;
  }
  .lodgingMain .sec03 .section02 .infoList .dl .dt {
    border-right: none;
    border-left: 1px solid #c7ccd3;
  }
  .lodgingMain .sec03 .section02 .asideBox {
    padding: 20px 10px;
  }
  .lodgingMain .tableType02 .ul .li {
    text-align: center;
    border: 1px solid #c7ccd3;
  }
  .lodgingMain .tableType02 .ul .li + .li {
    margin: 10px 0 0;
  }
  .lodgingMain .tableType02 .ul .dl .dt {
    padding: 15px 10px;
    border-bottom: 1px solid #c7ccd3;
    background: #e8eaed;
  }
  .lodgingMain .tableType02 .ul .dl .dd {
    padding: 15px 10px;
  }
}
/*////////////////////////////////////////////////////////////
	facility
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .facilityMain .section {
    padding: 60px 0;
  }
  .facilityMain .section .secTtl {
    margin: 0 0 30px;
    padding: 0 0 0 10px;
    font-size: 20px;
    border-left: 4px solid #003f67;
  }
  .facilityMain .photoList .ul .li + .li {
    margin: 50px 0 0;
  }
}
/*////////////////////////////////////////////////////////////
	competition
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .competitionMain .sec01 {
    margin: 0 0 60px;
  }
  .competitionMain .sec01 .secBox {
    height: auto;
    padding: 60px 0;
  }
  .competitionMain .sec01 .secBox h2 {
    margin: 0 0 40px;
    font-size: 24px;
  }
  .competitionMain .sec01 .secBox p {
    font-size: 16px;
  }
  .competitionMain .sec02 {
    padding: 60px 10px;
  }
  .competitionMain .sec02 .tabList {
    margin: 0 0 60px;
  }
  .competitionMain .sec02 .tabList .ul {
    margin: -10px 0 0;
  }
  .competitionMain .sec02 .tabList .ul .li {
    width: calc(50% - 5px);
    margin: 10px 0 0;
    padding: 10px;
    font-size: 14px;
    background: url(https://greenhill.co.jp/system_panel/uploads/images/btn_arrow_down_black.png) left 10px center no-repeat #ffffff;
  }
  .competitionMain .sec02 .tabList .ul .li.active {
    color: #ffffff;
    background: url(https://greenhill.co.jp/system_panel/uploads/images/btn_arrow_down_white.png) left 10px center no-repeat #003f67;
  }
  .competitionMain .sec02 .section + .section {
    margin: 50px 0 0;
  }
  .competitionMain .sec02 .section .secTtl {
    margin: 0 0 30px;
    padding: 0 0 0 10px;
    font-size: 20px;
    border-left: 4px solid #003f67;
  }
  .competitionMain .sec02 .packCnt .ttl01 {
    margin: 0 0 20px;
    font-size: 16px;
  }
  .competitionMain .sec02 .packCnt .ttl02 {
    font-size: 16px;
  }
  .competitionMain .sec02 .listBox > .dl + .dl {
    margin: 30px 0 0;
  }
  .competitionMain .sec02 .listBox > .dl > .dt {
    font-size: 16px;
  }
  .competitionMain .sec02 .listBox > .dl > .dd .txt {
    padding: 0 10px;
  }
  .competitionMain .sec02 .explain {
    padding: 0 10px 40px;
  }
  .competitionMain .sec02 .product {
    padding: 0 10px 40px;
  }
  .competitionMain .sec02 .product .txtBox {
    margin: 20px 0 0;
  }
  .competitionMain .sec02 .infoListTable .dl {
    display: block;
    font-size: 16px;
    border-bottom: 1px solid #c7ccd3;
  }
  .competitionMain .sec02 .infoListTable .dl + .dl {
    margin: 20px 0 0;
  }
  .competitionMain .sec02 .infoListTable .dl > * {
    display: block;
    width: 100%;
    height: auto;
    padding: 10px;
  }
  .competitionMain .sec02 .infoListTable .dl .dt {
    width: 100%;
    padding: 10px;
    border-right: none;
  }
}
/*////////////////////////////////////////////////////////////
	project
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .projectMain .sec01 .secBox {
    height: auto;
    padding: 60px 0;
  }
  .projectMain .sec01 .secBox h2 {
    margin: 0 0 40px;
    font-size: 24px;
  }
  .projectMain .sec01 .secBox p {
    font-size: 16px;
  }
  .projectMain .photoListPanel {
    margin: 0 0 80px;
    padding: 50px 0;
  }
  .projectMain .photoListPanel .box {
    margin: 0 auto 40px;
  }
  .projectMain .photoListPanel .box .inner {
    padding: 20px 10px;
    font-size: 18px;
  }
  .projectMain .photoListPanel .list .ul .li + .li {
    margin: 30px 0 0;
  }
  .projectMain .sec02 .secTtl {
    margin: 0 0 40px;
    font-size: 24px;
  }
  .projectMain .sec02 .secTtl:after {
    width: 280px;
  }
  .projectMain .sec02 .sectionTtl {
    font-size: 18px;
  }
  .projectMain .sec02 .sectionTtl + p {
    max-width: 100%;
  }
  .projectMain .sec02 .topPhotoBox {
    margin: 30px 0 0;
  }
  .projectMain .tabPanel {
    padding: 40px 0 80px;
  }
  .projectMain .pointBox {
    padding: 30px 0 0;
  }
  .projectMain .pointBox > .dl + .dl {
    margin: 30px 0 0;
  }
  .projectMain .pointBox > .dl > .dt {
    left: 0;
    padding: 8px 20px;
  }
  .projectMain .pointBox > .dl > .dd .txt {
    max-width: 100%;
  }
  .projectMain .pointList .ul .li + .li {
    margin: 30px 0 0;
  }
  .projectMain .pointList .dl .dt {
    padding: 8px 20px;
  }
  .projectMain .pointList .dl .dd {
    padding: 0;
  }
  .projectMain .holeTableBox .holeTable .table + .table {
    margin: 20px 0 0;
  }
  .projectMain .asideBox {
    padding: 20px 10px;
  }
  .projectMain .section04 .sectionTtl + p,
.projectMain .section05 .sectionTtl + p,
.projectMain .section06 .sectionTtl + p {
    min-height: 0;
  }
  .projectMain .section05 .sectionTtl + p {
    min-height: 0;
  }
}
/*////////////////////////////////////////////////////////////
	contact
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .contactMain .sec01 {
    padding: 40px 0 80px;
  }
  .contactMain .sec01 .secTtl {
    margin: 0 0 30px;
    font-size: 24px;
  }
  .contactMain .sec01 .secTtl:after {
    width: 280px;
  }
  .contactMain .sec01 .secTtl + p {
    margin: 0 0 60px;
  }
  .contactMain .sec01 .telBox {
    display: block;
    margin: 0 0 40px;
  }
  .contactMain .sec01 .telBox .ttl {
    width: 100%;
    min-height: 100px;
  }
  .contactMain .sec01 .telBox .ttl p {
    font-size: 20px;
  }
  .contactMain .sec01 .telBox .ttl p:after {
    width: 120px;
  }
  .contactMain .sec01 .telBox .tel {
    width: 100%;
  }
  .contactMain .sec01 .telBox .tel a {
    min-height: 100px;
  }
  .contactMain .sec01 .otherCnt .ttl {
    font-size: 20px;
  }
  .contactMain .sec01 .otherCnt .ul {
    display: block;
  }
  .contactMain .sec01 .otherCnt .ul .li {
    width: 100%;
  }
  .contactMain .sec01 .otherCnt .ul .li + .li {
    margin: 5px 0 0;
  }
  .contactMain .sec01 .tel .span {
    font-size: 20px;
  }
  .contactMain .sec01 .tel .em {
    font-size: 30px;
  }
  .contactMain .sec02 {
    padding: 40px 0;
  }
  .contactMain .sec02 .secTtl {
    font-size: 24px;
  }
  .contactMain .sec02 .secTtl + p {
    margin: 0 0 30px;
  }
}
/*////////////////////////////////////////////////////////////
	form
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .contactMain .contactForm .formBox + .formBox {
    margin-top: 40px;
  }
  .contactMain .contactForm .formBox h3 {
    margin-bottom: 0;
    font-size: 18px;
  }
  .contactMain .contactForm .formBox > .dl {
    display: block;
    width: 100%;
    padding: 10px;
  }
  .contactMain .contactForm .formBox > .dl.line {
    padding: 10px 10px 20px;
    border-bottom: 1px solid #dbdbdb;
  }
  .contactMain .contactForm .formBox > .dl.line + .dl {
    padding: 20px 10px 10px;
  }
  .contactMain .contactForm .formBox > .dl > .dt {
    display: block;
    width: 100%;
    padding: 10px 0;
  }
  .contactMain .contactForm .formBox > .dl > .dt .span {
    margin-right: 10px;
    font-size: 16px;
  }
  .contactMain .contactForm .formBox > .dl > .dt .span br {
    display: none;
  }
  .contactMain .contactForm .formBox > .dl > .dt .em {
    font-size: 12px;
    vertical-align: middle;
  }
  .contactMain .contactForm .formBox > .dl > .dt .aside {
    margin-top: 5px;
  }
  .contactMain .contactForm .formBox > .dl > .dt .aside p {
    font-size: 12px;
  }
  .contactMain .contactForm .formBox > .dl > .dt .aside p br {
    display: none;
  }
  .contactMain .contactForm .formBox > .dl > .dd {
    display: block;
  }
  .contactMain .contactForm .formBox .addressBox .dl,
.contactMain .contactForm .formBox .dateBox .dl {
    display: block;
  }
  .contactMain .contactForm .formBox .addressBox .dl .dt,
.contactMain .contactForm .formBox .dateBox .dl .dt {
    display: block;
    width: 100%;
  }
  .contactMain .contactForm .formBox .addressBox .dl .dd,
.contactMain .contactForm .formBox .dateBox .dl .dd {
    display: block;
  }
  .contactMain .contactForm .formBox .dateBox input[type=text] {
    width: 70px;
  }
  .contactMain .contactForm .formBox .dateBox .radioList {
    display: block;
    margin: 10px 0 0;
  }
  .contactMain .contactForm .formBox .selectBox {
    width: 90px;
  }
  .contactMain .contactForm .formBox .privacy .agreeBox {
    height: 250px;
    padding: 20px 10px;
  }
}
/*////////////////////////////////////////////////////////////
	access
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .accessMain .section {
    padding: 60px 0 80px;
  }
  .accessMain .section .secTtl {
    margin: 0 0 30px;
    padding: 0 0 0 10px;
    font-size: 20px;
    border-left: 4px solid #003f67;
  }
  .accessMain .section .secBox .dl + .dl {
    margin: 40px 0 0;
  }
  .accessMain .section .secBox .ol .li {
    font-size: 18px;
  }
  .accessMain .section .secBox .ol .li + .li {
    margin: 30px 0 0;
  }
}
/*////////////////////////////////////////////////////////////
	news
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .newsMain .newsPanel {
    padding: 80px 0;
  }
  .newsMain .newsPanel .rightBox {
    margin: 0 0 40px;
  }
  .newsMain .category {
    margin: 0 0 40px;
  }
  .newsMain .postList .webgene-item + .webgene-item {
    margin: 60px 0 0;
  }
  .newsMain .postDetail .webgene-blog {
    margin: 0 0 40px;
    padding: 0 0 50px;
  }
  .newsMain .postDetail .title {
    font-size: 18px;
  }
}
/*////////////////////////////////////////////////////////////
	courselist
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .courselistMain .section {
    padding: 50px 0 80px;
  }
  .courselistMain .section .secTtl h2 {
    margin: 0 0 30px;
    font-size: 26px;
  }
  .courselistMain .section .secTtl + p {
    margin: 0 0 30px;
    font-size: 16px;
  }
  .courselistMain .courseMapBox {
    display: none;
  }
  .courselistMain .yardagePanel {
    padding: 50px 0 0;
  }
  .courselistMain .yardageTableBox .yardageTable01 {
    margin: 0 0 60px;
    font-size: 12px;
  }
  .courselistMain .yardageTableBox .yardageTable01 .tr > * {
    padding: 6px 2px;
  }
  .courselistMain .yardageTableBox .yardageTable01 .tbody .th a {
    padding: 6px 2px;
  }
  .courselistMain .yardageTableBox .yardageTable02 {
    text-align: center;
  }
  .courselistMain .yardageTableBox .yardageTable02 + .yardageTable02 {
    margin: 60px 0 0;
  }
  .courselistMain .yardageTableBox .yardageTable02 > p {
    padding: 10px;
    font-size: 16px;
    color: #ffffff;
    background: #2f3333;
  }
  .courselistMain .yardageTableBox .yardageTable02 .ul .li {
    text-align: center;
    border: 1px solid #c7ccd3;
  }
  .courselistMain .yardageTableBox .yardageTable02 .ul .li + .li {
    margin: 10px 0 0;
  }
  .courselistMain .yardageTableBox .yardageTable02 .ul .dl .dt {
    padding: 15px 10px;
    border-bottom: 1px solid #c7ccd3;
    background: #e8eaed;
  }
  .courselistMain .yardageTableBox .yardageTable02 .ul .dl .dd {
    padding: 15px 10px;
  }
}
/*////////////////////////////////////////////////////////////
	course
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .courseMain .courseKvPanel {
    height: 600px;
  }
  .courseMain .titleSection {
    padding: 30px 0;
  }
  .courseMain .titleSection .leftBox h2 {
    margin: 0 0 20px;
    font-size: 20px;
  }
  .courseMain .titleSection .rightBox .ul {
    display: none;
    width: 270px;
  }
  .courseMain .titleSection .rightBox .ul .li {
    padding: 5px 10px;
  }
  .courseMain .titleSection .rightBox .ul .li + .li {
    margin: 10px 0 0;
  }
  .courseMain .imgHole {
    right: 15px;
    bottom: 100px;
    width: 25%;
  }
  .courseMain .yardageTableBox {
    margin: 0 auto 60px;
  }
  .courseMain .yardageTableBox .yardageTable01 {
    font-size: 12px;
  }
  .courseMain .yardageTableBox .yardageTable01 .tr > * {
    padding: 6px 2px;
  }
  .courseMain .yardageTableBox .yardageTable01 .tbody .th a {
    padding: 6px 2px;
  }
  .courseMain .yardagePhotoList .ul {
    margin: -20px 0 0 -20px;
  }
  .courseMain .yardagePhotoList .ul .li {
    width: calc(50% - 20px);
    margin: 20px 0 0 20px;
  }
  .courseMain .otherHolePanel {
    margin: 0 0 60px;
  }
  .courseMain .otherHolePanel .secBox {
    padding: 40px 0;
  }
  .courseMain .otherHolePanel .slickSlide {
    padding: 0 40px;
  }
  .courseMain .otherHolePanel .slickSlide .li {
    margin: 0 5px;
  }
  .courseMain .otherHolePanel .slickSlide .li p {
    padding: 10px 10px 0;
  }
  .courseMain .otherHolePanel .slickSlide .slick-prev {
    left: -40px;
  }
  .courseMain .otherHolePanel .slickSlide .slick-next {
    right: -50px;
  }
  .courseMain .walkThroughPanel {
    display: none;
  }
}
/*--------------------------------------------------*/
@media screen and ( max-width:375px) {
.topMain .topKvPanel .kvBox .kvTtl h1 {
    font-size: 27px;
    white-space: nowrap;
}
.p1650110520566 br{
    display: none;
}
  .p1650169100665 br{
    display: none;
}
.p1650120331547 br:nth-child(2){
    display: none;
}
.p1650120331567 br:nth-child(2){
    display: none;
}
.p1650120331547 br:nth-child(3){
    display: none;
}
.p1650120331607 br:nth-child(1){
    display: none;
}
  .competitionMain .sec02 .listBox > .dl > .dd .em {
    color: #c60000;
    font-size: 13px;
}
.conceptMain .sec02 .secBox .ttl02 {
    font-size: 23px;
}
  .lodgingMain .sec03 .section .infoListTable .dl .dd {
    padding: 20px;
    line-height: 2;
    font-size: 13px;
}
  .facilityMain .photoList .dl .dd {
    padding: 25px 0 0;
    line-height: 2;
    font-size: 13px;
}
  .lodgingMain .sec03 .section02 .asideBox .dl .dd .atten {
    color: #b30000;
    font-size: 13px;
}
.membershipMain .section .secTtl {
    margin: 0 0 30px;
    padding: 0 0 0 10px;
    font-size: 18px;
    border-left: 4px solid #003f67;
}
.membershipMain .tableType01 .tr .td .ttl {
    width: 42%;
    background: #e8eaed;
}
.competitionMain .sec01 .secBox h2 {
    margin: 0 0 40px;
    font-size: 22px;
}
.lodgingMain .sec01 .secBox h2 {
    margin: 0 0 40px;
    font-size: 22px;
}
.p1650120525608 br:nth-child(2){
    display: none;
}
.p1650120525688 br{
    display: none;
}
.p1650120743201 br{
    display: none;
}
.p1650120449100 br{
    display: none;
}
.p1650168872683 br{
    display: none;
}
.p1650120714004 br{
    display: none;
}
.restaurantMain .sec01 .secBox h2 {
    margin: 0 0 40px;
    font-size: 23px;
}
.projectMain .photoListPanel .box .inner {
    padding: 20px 10px;
    font-size: 16px;
}
.projectMain .sec02 .secTtl {
    margin: 0 0 40px;
    font-size: 21px;
}
}
@media screen and (min-width:376px) and ( max-width:390px){
.topMain .topKvPanel .kvBox .kvTtl h1 {
    font-size: 27px;
}
  .projectMain .pointList .dl .dd {
    padding: 0;
    font-size: 15px;
}
.p1650110520566 br{
    display: none;
}
  .p1650169308840 br{
    display: none;
}
  .p1650169100665 br{
    display: none;
}
.topMain .sec02 .secPanel .section .txt{
    font-size: 13px;
}
.p1650120331547{
    text-align: left;
}
.p1650120331547 br:nth-child(2){
    display: none;
}
.p1650120525596 br:nth-child(1){
    display: none;
}
.p1650120331567 br:nth-child(2){
    display: none;
}
.p1650120525608 br:nth-child(2){
    display: none;
}
.p1650120449100 br:nth-child(2){
    display: none;
}
.p1650120449100 br:nth-child(3){
    display: none;
}
  .p1650120331567 br:nth-child(3){
    display: none;
}
.conceptMain .sec03 .secBox02 .ol .txtBox{
    width: 70%;
    padding: 10px;
    font-size: 13px;
}
.membershipMain .section .secTtl{
    margin: 0 0 30px;
    padding: 0 0 0 10px;
    font-size: 19px;
    border-left: 4px solid #003f67;
}
.competitionMain .sec01 .secBox h2{
    margin: 0 0 40px;
    font-size: 23px;
}
.lodgingMain .sec01 .secBox h2{
    margin: 0 0 40px;
    font-size: 23px;
}
.p1650169280771{
    font-size: 13px;
}
.p1650169369514{
    font-size: 13px;
}
.p1650120713700{
    font-size: 17px;
}
.projectMain .sec02 .secTtl{
    margin: 0 0 40px;
    font-size: 22px;
}
  .lodgingMain .sec03 .section .infoListTable .dl .dd {
    padding: 20px;
    line-height: 2;
    font-size: 15px;
}
  .courselistMain .section .secTtl + p {
    margin: 0 0 30px;
    text-align: left;
    font-size: 15px;
}
}
@media screen and (min-width:391px) and ( max-width:414px) {
.p1650120331547{
    text-align: left;
}
.p1650120449100{
    text-align: left;
}
.p1650120331547 br:nth-child(1){
    display: none;
}
.p1650120331567 br:nth-child(1){
    display: none;
}
.p1650120556401 br:nth-child(1){
    display: none;
}
.p1650120525596 br:nth-child(1){
    display: none;
}
  .p1650120556410 br:nth-child(1){
    display: none;
}
.p1650120525608 br:nth-child(1){
    display: none;
}
.p1650120525608 br:nth-child(2){
    display: none;
}
  .p1650120331567 br:nth-child(2){
    display: none;
}
.p1650120331547 br:nth-child(3){
    display: none;
}
.p1650120449100 br:nth-child(3){
    display: none;
}
.p1650120449100 br:nth-child(2){
    display: none;
}
.p1650168933117 br{
    display: none;
}
  .p1650168966067 br{
    display: none;
}
  .p1650169308840 br{
    display: none;
}
.p1650169100665{
    font-size: 13px;
}
  .projectMain .pointList .dl .dd {
    padding: 0;
    font-size: 13px;
}
}
@media (min-width:415px) and (max-width:768px){
.p1650120331547 br:nth-child(2){
    display: none;
}
.p1650120556491 br:nth-child(2){
    display: none;
}
.p1650120713692 br:nth-child(2){
    display: none;
}
.p1650120556491 br:nth-child(4){
    display: none;
}
.h1650120449096 br:nth-child(1){
    display: none;
}
  .p1650120743201 br:nth-child(1){
    display: none;
}
.h1650120449096 br:nth-child(3){
    display: none;
}
.h1650120556494 br{
    display: none;
}
.p1650120713745{
    font-size: 15px;
}
  .projectMain .pointList .dl .dd {
    padding: 0;
    font-size: 15px;
}
}
@media (min-width:769px) and (max-width:1024px){
.h1650120449096 br:nth-child(1){
    display: none;
}
.p1650120743201 br:nth-child(1){
    display: none;
}
.h1650120449096 br:nth-child(3){
    display: none;
}
.h1650120449096 br:nth-child(3){
    display: none;
}
.h1650120449096 br:nth-child(1){
    display: none;
}
.p1650120556491 br:nth-child(4){
    display: none;
}
.p1650120556491 br:nth-child(2){
    display: none;
}
.p1650120713692 br:nth-child(2){
    display: none;
}
.h1650120556494 br{
    display: none;
}
.h1650120743197 br{
    display: none;
}
  .p1650120714004 br{
    display: none;
}
}
@media screen and (min-width: 1025px){
.conceptMain .sec03 .secBox02 .ol .txtBox {
    width: 61%;
    padding: 30px;
}
.p1650120556491 br:nth-child(2){
    display: none;
}
.p1650120556491 br:nth-child(4){
    display: none;
}
.h1650120556494 br{
    display: none;
}
.p1650120743201 br:nth-child(1){
    display: none;
}
.h1650120449096 br:nth-child(1){
    display: none;
}
.h1650120449096 br:nth-child(3){
    display: none;
}
.p1650120713692 br:nth-child(2){
    display: none;
}
}
@media(max-width:760px){
  * .courseMain .pageKvPanel .kvTtl{
  	font-size: 26.5px;;
  }
  .topMain .topKvPanel .kvBox .kvTtl h1{
  	white-space: nowrap;
  }
}
